Subject: Re: bug#15938: diff-mode mishandles diff-default-read-only

From: Ivan Shmakov <[email-masked]>
Date: Sat, 23 Nov 2013 08:14:56 +0000

>>>>> Glenn Morris <[email-masked]> writes:

 > Version: 24.4 Thanks; applied.

 > (BTW, we'd probably need a copyright assignment to accept anything
 > more than 2-3 lines more from you in future.  So maybe think about
 > starting that process if you expect to contribute more.)

	JFTR, does that mean 2–3 LoC /in total/, or 2–3 LoC
	/per change/?  I have no plans on working on substantial changes
	to Emacs at this moment, though I hope to contribute some more
	trivial bug fixes, just like those I’ve sent recently.

-- 
FSF associate member #7257